CVE-2015-5534

2015-11-02T14:59:13
ID CVE-2015-5534
Type cve
Reporter NVD
Modified 2018-10-09T15:57:38

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in Oxwall before 1.8 allow remote attackers to hijack the authentication of administrators for requests that (1) put the website under maintenance via the maintenance_enable parameter or (2) conduct cross-site scripting (XSS) attacks via the maintenance_text parameter to admin/pages/maintenance.